Bug 1338645 - MODCLUSTER000022: Failed to drain n remaining pending requests
Summary: MODCLUSTER000022: Failed to drain n remaining pending requests
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: mod_cluster
Version: 2.1.0
Hardware: sparc
OS: Solaris
medium
medium
Target Milestone: DR02
: 2.1.1
Assignee: Jean-frederic Clere
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On: 1018705
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 08:03 UTC by Michal Karm Babacek
Modified: 2019-09-12 10:00 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1018705
Environment:
Last Closed: 2019-06-13 12:20:12 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker MODCLUSTER-383 0 Critical Resolved Session draining broken: requests counting broken on load-balancer 2017-12-13 07:09:29 UTC


Note You need to log in before you can comment on or make changes to this bug.